﻿body,
html {
    height: 100%;
    padding: 0;
    margin: 0;
    font-family: 'BrandonText-Bold';
}

::-webkit-scrollbar {
    display: none;
}

a:link {
    text-decoration: none !important;
}

.linkbody {
    width: 100vw;
    /*height: 100vh;
    display: flex;*/
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 0;
    background-color: #f5f5f5;
    font-family: 'Roboto', sans-serif;
}

.content-wrapper {
    height: 15vh;
    display: flex;
    justify-content: center;
    text-align: center;
    flex-flow: column nowrap;
    color: #fff;
    font-family: Montserrat;
    /*text-transform: uppercase;*/
    -webkit-transform: translateY(40vh);
    transform: translateY(40vh);
    will-change: transform;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: all 1.7s cubic-bezier(0.22, 0.44, 0, 1);
}

.content-title {
    font-size: 12vh;
    line-height: 1.4;
    font-family: 'BrandonText-Bold';
    margin: 7vh;
    text-transform: uppercase;
}

.content-subtitle {
    font-family: DINCondensed-Bold;
    font-size: 3.5vh;
    letter-spacing: 1.5px;
    text-transform: uppercase;
}

/*************************************/
/*    The academy Formatting         */
/*************************************/
.directors-cell-quote {
    padding-top: 20px;
}

.directors-vision {
    padding-top: 20px;
}

.directors-image {
    width: 350px;
}

.directors-quote {
    font-family: 'BrandonText-Bold';
    font-size: 35px;
    font-style: italic;
}

.directors-vision-heading {
    font-family: 'BrandonText-Bold';
    font-size: 35px;
    font-weight: 400;
}

.directors-cell-vision-body {
    font-family: 'BrandonText-Regular';
    font-size: 20px;
    line-height: 30px;
}

.directors-title-text {
    padding-top: 50px;
    font-family: 'BrandonText-Regular';
    font-size: 20px;
    line-height: 30px;
}

.directors-support-image {
    width: 700px;
}


.element-name-65 {
    font-family: fzmOldTypewriter;
    font-size: 65px;
    text-transform: uppercase;
    margin-top: 0;
    padding-bottom: 20px;
}

    .element-name-65 ul li span {
        padding-bottom: 100px;
    }

.element-name-65-last {
    font-family: fzmOldTypewriter;
    font-size: 65px;
    text-transform: uppercase;
    margin-top: 0;
}

.element-name-space {
    padding-bottom: 40px;
}

.element-name-container {
    /*width: 100%;
    height: 65%;
    padding: 0px;
    margin: 0px;*/
}

.element-name-container-medium {
    width: 465px;
    margin-left: auto;
    margin-right: auto;
}

.element-name-container ul {
    display: table;
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
}

    .element-name-container ul li {
        text-align: left;
        display: table-row;
    }

        .element-name-container ul li span {
            display: table-cell;
            vertical-align: middle;
        }

.element-name {
    font-family: fzmOldTypewriter;
    font-size: 75px;
    text-transform: uppercase;
    margin-top: 0;
}

/*************************************/
/*    The academy Formatting         */
/*************************************/

.fsm {
    margin: 10vh 2vw;
    background-color: blue;
    height: 100px;
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: #f5f5f5;
    font-size: 1.5rem;
    border-radius: 10px;
    transition: 1s;
    cursor: pointer;
}

    .fsm.apple {
        background: linear-gradient(135deg, #83458e 0%, #608dc9 100%);
    }

    .fsm.pied {
        background: linear-gradient(135deg, #6ecdc7 0%, #c7e4ec 100%);
    }

    .fsm.codepen {
        background: linear-gradient(135deg, #778899 0%, #DCDCDC 100%);
    }

    .fsm.google {
        background: linear-gradient(135deg, #4285f4 0%, #ea4335 100%);
    }

.fsm-container {
    display: flex;
    justify-content: space-between;
    width: 100%;
    box-sizing: border-box;
}

.fsmLink {
    text-decoration: none;
}

h1 {
    font-weight: 900;
    text-transform: uppercase;
}

.InstrumentIcon {
    font-family: MusicalInstruments;
    font-size: 2.5vw;
    font-style: normal;
    color: white;
    text-decoration: none;
}


.link-button {
    text-align: center;
    text-transform: uppercase;
    width: 465px;
    margin-top: 5px;
    margin-bottom: 5px;
    text-decoration: none;
    display: inline-block;
    height: 45.739px;
}

    .link-button a.LinkText {
        font-family: DINCondensed-Bold;
        font-size: 25px;
        position: relative;
        color: white;
        text-transform: uppercase;
        text-decoration: none;
        display: inline-block;
        padding-top: 7px;
        opacity: 0.80;
        margin-left: auto;
        margin-right: auto;
        height: 100%;
        letter-spacing: 2px;
        text-shadow: 1px 1px black;
    }

    .link-button span.LinkText {
        font-family: DINCondensed-Bold;
        font-size: 25px;
        position: relative;
        color: white;
        text-transform: uppercase;
        text-decoration: none;
        display: inline-block;
        padding-top: 7px;
        opacity: 0.80;
        margin-left: auto;
        margin-right: auto;
        height: 100%;
        letter-spacing: 2px;
        text-shadow: 1px 1px black;
    }

main {
    z-index: 2;
    position: relative;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    -webkit-transition: transform .7s ease-in-out;
    -moz-transition: transform .7s ease-in-out;
    -ms-transition: transform .7s ease-in-out;
    -o-transition: transform .7s ease-in-out;
    transition: transform .7s ease-in-out;
}

    main:before {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: rgba(0, 0, 0, 0.3);
    }

.pad-bottom-40 {
    padding-bottom: 40px;
}

.pad-bottom-55 {
    padding-bottom: 55px;
}

.program-title {
    font-family: BrandonText-Black;
    font-size: 70px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: top;
    width: 465px;
}

.program-detail-container {
    width: 550px;
    margin-left: auto;
    margin-right: auto;
}

.program-detail {
    font-family: BrandonText-Bold;
    font-size: 24px;
    text-align: justify;
    padding-bottom: 25px;
    line-height: 26px;
    width: 465px;
}

.program-detail-last {
    font-family: BrandonText-Bold;
    font-size: 24px;
    text-align: justify;
    line-height: 26px;
    width: 465px;
}

section10 {
    position: relative;
    height: 10%;
    background-color: #fff;
    z-index: 2;
}

section90 {
    position: relative;
    height: 90%;
    background-color: #fff;
    z-index: 2;
}

section {
    position: relative;
    height: 100%;
    background-color: #fff;
    z-index: 2;
}

.section-brief-container {
    width: 550px;
    margin-left: auto;
    margin-right: auto;
}

.section-brief {
    font-family: 'Truetypewriter PolyglOTT';
    font-size: 32px;
    text-align: justify;
    bottom: 0;
    line-height: 200%;
}

.section-brief-135 {
    font-family: 'Truetypewriter PolyglOTT';
    font-size: 32px;
    text-align: justify;
    bottom: 0;
    line-height: 135%;
}

.section-brief-145 {
    font-family: 'Truetypewriter PolyglOTT';
    font-size: 32px;
    text-align: justify;
    bottom: 0;
    line-height: 145%;
}

.socalIcon {
    height: 40px;
    margin: 4px;
    cursor: pointer;
}

@media (max-width: 1920px) {
    .fsm {
        margin: 1vh 5vw;
    }

    .InstrumentContent {
        width: 100%;
        height: 80%;
        position: absolute;
        border: none;
        box-shadow: none
    }
}

@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (orientation: landscape) {

    .content-wrapper {
        height: 414px;
        transform: translateY(0vh);
    }

    .content-subtitle {
        font-family: DINCondensed-Bold;
        font-size: 5vh;
        letter-spacing: 1.5px;
        text-transform: uppercase;
    }

    .element-name-container ul li {
        text-align: center;
        display: table-row;
    }

    .link-button {
        text-align: center;
        text-transform: uppercase;
        width: 550px;
        margin-top: 5px;
        margin-bottom: 5px;
        text-decoration: none;
        display: inline-block;
        height: 45.739px;
    }

    main {
        background-attachment: unset;
        background-size: cover;
        background-position: 50% 50%;
    }

    .mouse-wrap {
        height: 100px;
        width: 890px;
        transform: translate(-50%, -25%);
        margin-top: 40px;
    }

    .program-detail-container {
        width: auto;
        margin-left: auto;
        margin-right: auto;
    }

    .program-title {
        font-family: BrandonText-Black;
        font-size: 70px;
        text-align: center;
        text-transform: uppercase;
        vertical-align: top;
        width: auto;
    }

    .program-detail {
        font-family: BrandonText-Bold;
        font-size: 24px;
        text-align: justify;
        padding-bottom: 25px;
        line-height: 26px;
        width: 550px;
        margin-left: auto;
        margin-right: auto;
    }

    .program-detail-container {
        width: 550px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }

    .program-detail-last {
        font-family: BrandonText-Bold;
        font-size: 24px;
        text-align: justify;
        line-height: 26px;
        width: 550px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (orientation: portrait) {


    .content-title {
        font-size: 6vh;
        line-height: 1.4;
        font-family: 'BrandonText-Bold';
        margin-top: 100px;
        margin-left: auto;
        margin-right: auto;
        text-transform: uppercase;
    }

    .content-subtitle {
        font-family: DINCondensed-Bold;
        font-size: 3vh;
        letter-spacing: 1.5px;
        text-transform: uppercase;
        top: 100px;
    }

    .content-wrapper {
        height: 800px;
        transform: translateY(0vh);
    }

    /*************************************/
    /*    The academy Formatting         */
    /*************************************/
    .directors-image {
        width: 380px;
        margin-left: 15px;
    }

    .directors-support-image {
        width: 380px;
        padding-bottom: 50px;
        margin-left: auto;
        margin-right: auto;
    }

    .directors-cell-quote {
        max-width: 414px;
        text-align: justify;
        margin-left: auto;
        margin-right: auto;
    }

    .directors-quote {
        font-size: 20px;
        max-width: 400px;
    }

    /*************************************/
    /*    Instrument Elements            */
    /*************************************/

    .element-name {
        font-size: 45px;
        text-align: center;
    }

    .element-name-65 {
        font-size: 45px;
        text-align: center;
    }

    .element-name-65-last {
        font-size: 45px;
        text-align: center;
    }

    /*************************************/
    /*    Instrument Icons               */
    /*************************************/

    .fsm {
        background-color: blue;
        height: 64px;
        flex: 1;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        color: #f5f5f5;
        font-size: 1.5rem;
        border-radius: 10px;
        transition: 1s;
        cursor: pointer;
        /*margin: 1vh 2vw;*/
    }

    .fsm-container {
        display: flex;
        justify-content: space-between;
        width: 414px;
        box-sizing: border-box;
    }

    .InstrumentIcon {
        font-family: MusicalInstruments;
        font-size: 32px;
        font-style: normal;
    }

    /*************************************/
    /*  Instrument Buttons to other pgs  */
    /*************************************/
    .link-button {
        text-align: center;
        text-transform: uppercase;
        width: 390px;
        margin-top: 5px;
        margin-bottom: 5px;
        text-decoration: none;
        display: inline-block;
        height: 45.739px;
    }

    /*************************************/
    /*  Main images on Studies landing   */
    /*************************************/
    main {
        width: 414px;
        background-attachment: unset;
        height: 896px;
        overflow: hidden;
    }

    .mouse-wrap {
        margin-top: 140px;
    }

    .pad-bottom-40 {
        padding-bottom: 40px;
    }

    .pad-bottom-55 {
        padding-bottom: 45px;
    }

    .program-detail-container {
        width: 390px;
        margin-left: auto;
        margin-right: auto;
    }

    .program-title {
        width: 390px;
        margin-left: auto;
        margin-right: auto;
        font-size: 50px;
    }

    .program-detail {
        font-family: BrandonText-Bold;
        font-size: 24px;
        text-align: justify;
        padding-bottom: 25px;
        line-height: 26px;
        width: 390px;
    }

    .program-detail-last {
        width: 390px;
    }

    .section-brief-container {
        width: 390px;
        bottom: 20px;
    }
}
